image: "python:3.7"

before_script:
  - python3 --version
  - pip3 install -q asn1tools lxml xmlschema

stages:
  - Check Schemas

checkASN1:
  stage: Check Schemas
  script:
  - python3 testing/check_asn1.py